Bug 524197

Summary: nickle-2.69 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nickleAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.69-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-10-03 18:56:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2009-09-18 10:49:07 UTC
Latest upstream release: 2.69
Current version in Fedora Rawhide: 2.68
URL: http://nickle.org/release/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2009-09-19 22:54:48 UTC
nickle-2.69-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/nickle-2.69-1.fc10

Comment 2 Fedora Update System 2009-09-19 22:55:00 UTC
nickle-2.69-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nickle-2.69-1.el5

Comment 3 Fedora Update System 2009-09-19 22:55:15 UTC
nickle-2.69-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/nickle-2.69-1.fc11

Comment 4 Fedora Update System 2009-09-22 22:24:53 UTC
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0490

Comment 5 Fedora Update System 2009-09-24 05:06:58 UTC
nickle-2.69-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9806

Comment 6 Fedora Update System 2009-09-24 05:12:43 UTC
nickle-2.69-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9840

Comment 7 Fedora Update System 2009-10-02 05:06:46 UTC
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nickle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0490

Comment 8 Fedora Update System 2009-10-03 18:56:41 UTC
nickle-2.69-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-10-03 19:01:30 UTC
nickle-2.69-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-10-08 18:04:11 UTC
nickle-2.69-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.